html, body {
    background: #fff;
    font-size: 18px;
    line-height: 1.8;
    color: #313e5b;
    padding: 0;
    margin: 0;
    font-family: 'Questrial',sans-serif;
}
* {
    box-sizing: border-box;
    position: relative;
}
.font-normal {font-weight: normal;}
.module-cont:not(.methods-solutions) {
    padding-top: 60px;
}
.module-cont.methods-solutions {
    padding-top: 30px;
}
.row:before,
.row:after,
.module-cont:before,
.module-cont:after {
  display: table;
  content: " ";
}
.row:after,
.module-cont:after {
  clear: both;
}
.row:before,
.row:after,
.module-cont:before,
.module-cont:after {
  display: table;
  content: " ";
}
.row:after,
.module-cont:after {
  clear: both;
}
.col-md-1,.col-md-2, .col-md-25, .col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.cold-md-auto {
	float: left;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-1 { width: 8.333333%; }
.col-md-2 { width: 16.666667%; }
.col-md-25 { width: 20%; }
.col-md-3 { width: 25%; }
.col-md-4 { width: 33.333333%; }
.col-md-5 { width: 41.666667%; }
.col-md-6 { width: 50%; }
.col-md-7 { width: 58.333333%; }
.col-md-8 { width: 66.666667%; }
.col-md-9 { width: 75%; }
.col-md-10 { width: 83.333333%; }
.col-md-11 { width: 91.666667%; }
.col-md-12 { width: 100%; }
.col-md-auto { width: auto; display: inline-block; }
.nowrap {
	white-space: nowrap;
}
a.menupoint, a.menupoint:hover {
    color: #333;
    text-decoration: unset;
}
a:not(.menupoint), a:not(.menupoint):hover {
    color: #004d8b;
    text-decoration: underline;
}
.vertical-middle, .vm {
    vertical-align: middle;
}
.display-block {display:block}
.display-inlineblock {display:inline-block !important}
body:not(.document-editor) .hidden {display:none;}
.overflow-hidden { overflow: hidden; }
h1,h2,h3,h4,h5,h6 { margin-top: 0; color: inherit; }
.float-left { float: left; }
.float-right { float: right; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.pd-right-20 { padding-right: 20px; }
.desktop-mg-right-50 {margin-right:50px;}
.desktop-mg-left-50 {margin-left:50px;}
.mg-left-5 { margin-left: 5px; }
.mg-left-10 { margin-left: 10px; }
.mg-left-15 { margin-left: 15px; }
.mg-left-20 { margin-left: 20px; }
.mg-left-25 { margin-left: 25px; }
.mg-left-30 { margin-left: 30px; }
.mg-left-35 { margin-left: 35px; }
.mg-left-40 { margin-left: 40px; }
.pd-top-40 { margin-top: 40px !important; }
.pd-top-0 { margin-top: 0px !important; }
.mg-top-0 { margin-top: 0px !important; }
.mg-top-5 { margin-top: 5px; }
.mg-top-10 { margin-top: 10px; }
.mg-top-15 { margin-top: 15px; }
.mg-top-20 { margin-top: 20px; }
.mg-top-30 { margin-top: 30px; }
.mg-top-40 { margin-top: 40px !important; }
.mg-top-50 { margin-top: 50px; }
.mg-top-60 { margin-top: 60px; }
.mg-top-70 { margin-top: 70px; }
.mg-top-80 { margin-top: 80px; }
.mg-top-90 { margin-top: 90px; }
.mg-top-100 { margin-top: 100px; }
.mg-top-150 { margin-top: 150px; }
.mg-bottom-5 { margin-bottom: 5px; }
.mg-bottom-30 { margin-bottom: 30px !important; }
.mg-bottom-50 { margin-bottom: 50px; }
.container, .module-cont:not(.aboutus) {
    width: 95vw;
    margin-left: auto;
    margin-right: auto;
}
.page {
    width: 100%;
    min-height: 20vh;
    padding-bottom: 25px;
    overflow: hidden;
}
.page[data-page='kezdolap'] {
    padding: 0px 0;
}

.desktop { display: block; }
.mobile { display: none; }
@media (max-width: 991px) {
    .desktop { display: none; }
    .mobile { display: block; }
}

@media (min-width:1000px) {
    .container, .module-cont:not(.aboutus) {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (min-width:1100px) {
    .container, .module-cont:not(.aboutus) {
        width: 1100px;
        margin-left: auto;
        margin-right: auto;
    }
    .contact-homepage .contact-datas>div {
        font-size: 16px;
    }
}
@media (min-width:1200px) {
    .container, .module-cont:not(.aboutus) {
        width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (min-width:1300px) {
    .container, .module-cont:not(.aboutus) {
        width: 1300px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (min-width:1400px) {
    .container, .module-cont:not(.aboutus) {
        width: 1400px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (min-width:1500px) {
    .container, .module-cont:not(.aboutus) {
        width: 1500px;
        margin-left: auto;
        margin-right: auto;
    }
}
.top-menu {
    padding: 10px 0;
    line-height: 120px;
    width: 100%;
    z-index: 10;
}
.top-menu .brand-logo {
    height: 100px;
    background: #fff;
}
.top-menu .main-menu {
    text-align: right;
}
.top-menu .main-menu .menupoint {
    padding: 8px 8px;
    height: 36px;
    font-weight: 900;
    font-size: 18px;
    border-bottom: 2px solid transparent;
    transition: all .2s linear;
}
.top-menu .main-menu .menupoint:hover {
    border-bottom: 2px solid #5B9BD5;
    color: #5B9BD5;
}
#slide_1 .owl-stage-outer {
    height: 70vh
}
#slide_1 .owl-stage-outer * {
    max-height: 70vh;
}
#slide_1 .owl-stage-outer a {
    width: 100%; 
    height: 70vh; 
    overflow: hidden; 
    position: absolute
}
#slide_1 .owl-stage-outer .owl-stage .owl-item,
#slide_1 .owl-stage-outer .owl-stage .owl-item .vpfrs-item,
#slide_1 .owl-stage-outer .owl-stage .owl-item .vpfrs-item .vpfrs-image-cont {
    width: 100%;
}
#slide_1 .vpfrs-image-cont:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(100deg,rgb(255,255,255,0.4) 0%,rgba(0,0,0,0.1) 100%);
    z-index: 1;
}
#slide_1 .owl-item img {
    display: block;
    width: 100%;
    height: 70vh;
    object-fit: cover;
    object-position: center center;
}
#slide_1 .vpfrs-caption {
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
    z-index: 20;
}
#slide_1 .vpfrs-caption-inner {
    padding: 0px 30px;
    color: #fff;
    text-align: center;
}
#slide_1 .vpfrs-caption-inner p {
    font-size: 48px;
    font-weight: bold;
    text-align: center;
}
#slide_1 .owl-prev,
#slide_1 .owl-next {
    font-size: 48px !important;
    color: #FFF;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 20;
    cursor: pointer;
}
#slide_1 .owl-prev {left: 0;}
#slide_1 .owl-next {right: 0;}
#slide_3 .owl-next,
#slide_3 .owl-prev {
    display: none;
}
.mod-header {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 26px;
    font-weight: bold;
    text-transform: none;
    position: relative;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.1;
    color: #333333;
}
span.mod-header-title {
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 57px;
    display: block;
}
.mod-header-title.sub {
    font-size: 26px;
}
span.mod-header-title:not(.sub):before {
    background: #004d8b;
    content: "";
    width: 10%;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: -20px;
    z-index: 10;
}
.custom.how-can-we-help > h3 {
    margin-bottom: 40px;
    width: 100%;
    text-align: center;
}
.boxes>div {
    font-weight: 500;
    color: rgba(0,33,41,0.6)!important;
    background-color: #fff;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    box-shadow: 0px 4px 12px 0px rgb(106 179 210 / 0.3);
    height: 119px;
    padding: 10px;
    margin: 1%;
    align-items: center;
    display: flex;
    width: calc(33.33333333% - 2%);
    text-align: center !important;
    border: 1px solid #6ab3d2;
}
.boxes>div>div {
    text-align: center;
    width: 100%;
}
[data-page="hr-partner-program"] .boxes>div>div {
    font-weight: bold;
    font-size: 18px;
}
[data-page="hr-partner-program"] .boxes>div {
    width: auto;
    padding: 30px 30px;
    height: auto;
    display: inline-block;
    vertical-align: middle;
}
.how-can-we-help .text-parent {
    font-weight: 400;
    text-align: center;
    font-size: 18px;
    line-height: 1.5em;
    border-radius: 10px;
    border: 3px solid #6ab3d2 !important;
    margin-top: 6px;
}
.how-can-we-help .text-parent b {
    margin: -13px auto 0 auto;
    display: block;
    background: #fff;
    text-align: center;
    width: 82%;
}
.how-can-we-help .text-parent p {
    padding: 50px 20px 30px 20px !important;
}

img {
    max-width: 100%;
}
.methods-solutions img {
    border-radius: 20px;
}
.methods-solutions .set-border {
    border: 6px solid #6AB3D26E;
    padding: 0 20px
}

.module-cont.aboutus {
    position: relative;
    overflow: unset;
}
.module-cont.aboutus .mod-header {
    margin-bottom: 0;
}
.aboutus img {
    display: inline-block;
    height: 260px;
    width: 227px;
    object-fit: contain;
    object-position: center center;
    margin-bottom: 20px;
    vertical-align: top;
}
.aboutus h3 {
    margin-bottom: 5px;
}
.aboutus h4 {
    font-weight: normal;
    margin-top: 0;
}

.module-cont.our-values {
    padding: 150px 0;
}
.clients-carousel {
    overflow: hidden;
    padding-bottom: 20px;
}
.clients-carousel .float-left {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
}
.clients-carousel img {
    max-height: 128px;
    object-fit: contain;
    object-position: center center;
}

.contact-homepage .contact-datas {
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(5,1,68,0.1);
    overflow: hidden;
}
.contact-homepage .contact-datas>div {
    text-align: center;
    font-weight: 400;
    color: #050144;
    font-size: 18px;
}
.contact-homepage .contact-datas>div:nth-child(2) {
    border-left: 1px solid rgba(5,1,68,0.1);
    border-right: 1px solid rgba(5,1,68,0.1);
}
[data-page="coaching"] .contact-homepage .contact-datas>div:nth-child(2) {
    border-right: 0;
}
.contact-homepage .contact-datas a, .contact-homepage .contact-datas a:hover {
    color: #004c8a !important;
}
.contact-homepage .contact-datas img {
    width: 64px;
    margin-bottom: 15px;
}
.contact-homepage .contact-form {
    vertical-align: middle;
}
.width-100p {
    width: 100%;
}
.ba-form-1 {
    --form-width-value: 100%;
    --form-width-fullwidth: auto;
    --form-background-color: #fff;
    --form-padding-top: 0;
    --form-padding-right: 25px;
    --form-padding-bottom: 25px;
    --form-padding-left: 25px;
    --form-border-top: 0;
    --form-border-right: 0;
    --form-border-bottom: 0;
    --form-border-left: 0;
    --form-border-color: #e3e3e3;
    --form-border-radius: 0px;
    --form-border-width: 1px;
    --form-shadow-value: 0;
    --form-shadow-color: rgba(0,0,0,0.15);
    --label-typography-font-family: 'Questrial';
    --label-typography-font-size: 16px;
    --label-typography-letter-spacing: 0px;
    --label-typography-line-height: 36px;
    --label-typography-color: #212121;
    --label-typography-font-weight: normal;
    --label-typography-text-align: left;
    --label-typography-font-style: normal;
    --label-typography-text-transform: none;
    --field-background-color: #f5f8f9;
    --field-padding-top: 15px;
    --field-padding-right: 15px;
    --field-padding-bottom: 15px;
    --field-padding-left: 15px;
    --field-margin-top: 15px;
    --field-margin-bottom: 15px;
    --field-border-top: 0;
    --field-border-right: 0;
    --field-border-bottom: 0;
    --field-border-left: 0;
    --field-border-color: #e3e3e3;
    --field-border-radius: 0px;
    --field-border-width: 1px;
    --field-typography-font-family: 'Questrial';
    --field-typography-font-size: 16px;
    --field-typography-letter-spacing: 0px;
    --field-typography-line-height: 28px;
    --field-typography-color: #212121;
    --field-typography-font-weight: normal;
    --field-typography-text-align: left;
    --field-typography-font-style: normal;
    --field-typography-text-transform: none;
    --field-icon-size: 18px;
    --field-icon-color: #212121;
    --field-icon-text-align: flex-start;
    --theme-color: #007df7;
    --lightbox-color: rgba(0,0,0,0.15);
}
.ba-form-page {
    background: var(--form-background-color);
    border-top: calc(var(--form-border-top) * var(--form-border-width)) solid var(--form-border-color);
    border-right: calc(var(--form-border-bottom) * var(--form-border-width)) solid var(--form-border-color);
    border-bottom: calc(var(--form-right-bottom) * var(--form-border-width)) solid var(--form-border-color);
    border-left: calc(var(--form-border-left) * var(--form-border-width)) solid var(--form-border-color);
    border-radius: var(--form-border-radius);
    box-shadow: 0 calc(var(--form-shadow-value)*10px) calc(var(--form-shadow-value)*20px) 0 var(--form-shadow-color);
    box-sizing: border-box;
    margin: 0 auto;
    min-width: var(--form-width-fullwidth);
    max-width: 100%;
    padding-bottom: var(--form-padding-bottom);
    padding-left: var(--form-padding-left);
    padding-right: var(--form-padding-right);
    padding-top: var(--form-padding-top);
    width: var(--form-width-value);
}
.ba-field-label-wrapper:after, .ba-field-label-wrapper:before, .ba-form-field-item:after, .ba-form-field-item:before, .ba-page-items:before, .ba-page-items:after {
    clear: both;
    content: "";
    display: table;
    line-height: 0;
}
.ba-form-column-wrapper {
    display: flex;
    flex-wrap: wrap;
}
.com-baforms-wrapper [class*="span"]:first-child {
    margin-left: 0;
}
.com-baforms-wrapper .span6 {
    width: 48.93617021276595%;
}
.com-baforms-wrapper [class*="span"] {
    flex-grow: 1;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.127659574468085%;
}
.ba-form-column-wrapper .ba-form-column {
    align-self: stretch;
    display: flex !important;
    flex-direction: column;
    position: relative;
}
.ba-form-field-item {
    margin-bottom: var(--field-margin-bottom);
    margin-top: var(--field-margin-top);
    position: relative;
    width: 100%;
}
.ba-field-label-wrapper:after, .ba-field-label-wrapper:before, .ba-form-field-item:after, .ba-form-field-item:before, .ba-page-items:before, .ba-page-items:after {
    clear: both;
    content: "";
    display: table;
    line-height: 0;
}
.ba-field-container i {
    align-items: baseline;
    bottom: calc(var(--field-padding-bottom) + var(--field-border-width) * var(--field-border-bottom));
    box-sizing: border-box;
    color: var(--field-icon-color);
    display: flex;
    font-size: var(--field-icon-size);
    line-height: var(--field-typography-line-height);
    justify-content: var(--field-icon-text-align);
    left: calc(var(--field-padding-left) + var(--field-border-width)*var(--field-border-left));
    pointer-events: none;
    position: absolute;
    right: calc(var(--field-padding-right) + var(--field-border-width)*var(--field-border-right));
    top: calc(var(--field-padding-top) + var(--field-border-width)*var(--field-border-top));
    z-index: 2;
}
.fields-icons-flex-start .ba-field-container i + textarea, .fields-icons-flex-start .ba-field-container i + input {
    padding-left: calc(var(--field-padding-left) + var(--field-icon-size) + 15px) !important;
}
.ba-form-field-item .ba-form-products-cart .ba-form-product-quantity-cell input, .ba-form-page-navigation-title, .upload-file-btn, .upload-file-input, .ba-field-container select, .ba-field-container textarea[readonly], .ba-field-container textarea, .ba-field-container input[type="text"], .ba-field-container input[type="number"], .ba-field-container input[type="password"], .ba-field-container input[type="email"] {
    background: var(--field-background-color) !important;
    background-image: none !important;
    border-bottom: calc(var(--field-border-bottom)*var(--field-border-width)) solid var(--field-border-color) !important;
    border-left: calc(var(--field-border-left)*var(--field-border-width)) solid var(--field-border-color) !important;
    border-radius: var(--field-border-radius);
    border-right: calc(var(--field-border-right)*var(--field-border-width)) solid var(--field-border-color) !important;
    border-top: calc(var(--field-border-top)*var(--field-border-width)) solid var(--field-border-color) !important;
    box-sizing: border-box;
    box-shadow: none;
    color: var(--field-typography-color);
    font-family: var(--field-typography-font-family);
    font-size: var(--field-typography-font-size);
    font-style: var(--field-typography-font-style);
    font-weight: var(--field-typography-font-weight);
    height: auto;
    letter-spacing: var(--field-typography-letter-spacing);
    line-height: var(--field-typography-line-height);
    margin: 0;
    padding-bottom: var(--field-padding-bottom);
    padding-left: var(--field-padding-left);
    padding-right: var(--field-padding-right);
    padding-top: var(--field-padding-top);
    text-align: var(--field-typography-text-align);
    text-transform: var(--field-typography-text-transform);
    transition: none;
    width: 100% !important;
}
.ba-field-container textarea {
    min-height: 150px;
    resize: unset;
}

.ba-form-field-item {
    margin-bottom: var(--field-margin-bottom);
    margin-top: var(--field-margin-top);
    position: relative;
    width: 100%;
}
.ba-form-submit-field {
    align-items: flex-end;
    display: flex;
    height: 100%;
}
.ba-form-submit-wrapper {
    width: 100%;
}
.ba-form-submit-wrapper .ba-form-submit-recaptcha-wrapper, .ba-form-submit-wrapper .ba-form-submit-btn-wrapper {
    display: inline-flex;
    font-family: var(--label-typography-font-family);
    justify-content: var(--submit-typography-text-align);
    width: 100%;
}
.ba-form-submit-wrapper[class*="animation"] .ba-form-submit-btn {
    overflow: hidden;
    position: relative;
    transition: background .0s ease-in-out;
}
.ba-form-submit-btn {
    margin: 0 auto;
}
.ba-form-submit-btn {
    align-items: center;
    background-color: var(--submit-background-color);
    border-bottom: calc(var(--submit-border-bottom)*var(--submit-border-width)) solid var(--submit-border-color);
    border-left: calc(var(--submit-border-left)*var(--submit-border-width)) solid var(--submit-border-color);
    border-radius: var(--submit-border-radius);
    border-right: calc(var(--submit-border-right)*var(--submit-border-width)) solid var(--submit-border-color);
    border-top: calc(var(--submit-border-top)*var(--submit-border-width)) solid var(--submit-border-color);
    box-shadow: 0 calc(var(--submit-shadow-value)*10px) calc(var(--submit-shadow-value)*20px) 0 var(--submit-shadow-color);
    color: var(--submit-typography-color);
    cursor: pointer;
    display: flex;
    flex-direction: var(--submit-icon-text-align);
    flex-grow: var(--submit-typography-text-align);
    font-family: var(--submit-typography-font-family);
    font-size: var(--submit-typography-font-size);
    font-style: var(--submit-typography-font-style);
    font-weight: var(--submit-typography-font-weight);
    justify-content: center;
    letter-spacing: var(--submit-typography-letter-spacing);
    line-height: var(--submit-typography-line-height);
    padding-bottom: var(--submit-padding-bottom);
    padding-left: var(--submit-padding-left);
    padding-right: var(--submit-padding-right);
    padding-top: var(--submit-padding-top);
    position: relative;
    text-align: var(--submit-typography-text-align);
    text-transform: var(--submit-typography-text-transform);
    transition: background-color .3s ease-in-out, border-right .3s ease-in-out,  border-left .3s ease-in-out, border-top .3s ease-in-out, border-bottom .3s ease-in-out, box-shadow .3s ease-in-out;
}


.footer {
    color: #999999;
    border-top: 0 none;
    border-bottom: 0 none;
    font-size: 0.9em;
    padding-top: 35px;
    padding-bottom: 35px;
}

.team-members {
    text-align: center;
}
.team-members .team-member {
    display: inline-block;
    cursor: pointer;
}
.team-members .team-member .member-details {
    border-top: 0;
    padding: 80px 25px 15px 25px;
    margin-top: -63px;
}
.team-members .team-member img {
    z-index: 2;
    height: 256px;
    object-fit: contain;
    object-position: center center;
}
.team-members .team-member h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}
.team-members .team-member span {
    display: block;
    font-size: 15px;
    font-weight: 400;
}
.team-member-info-container {
    margin-top: 60px;
    border-top: 10px solid #040044;
    padding-top: 50px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}
.team-member-info-container:before {
    content: '';
    position: absolute;
    top: -50px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 30px 40px 30px;
    border-color: transparent transparent #040044 transparent;
}
.team-member-info-container[data-member='jekkel-orsolya']:before {
    left: 22.5%;
}
.team-member-info-container[data-member='dr-meszaros-aranka']:before {
    right: 22.5%;
}
.team-member-info-container img {
    width: 200px;
    margin-right: 30px;
}
.team-member-info-container ul {
    list-style: none;
    padding: 0;
}
.team-member-info-container li {
    padding: 2.5px 0 2.5px 14px;
}
.team-member-info-container li:before {
    content: ' ';
    width: 6px;
    height: 6px;
    background-color: #040044;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.team-member-info-container .pd-left-special {
    padding-left: 10%;
}
.trainings-list .training-box {
    text-align: center;
    overflow: hidden;
    margin-bottom: 100px;
    min-height: 300px;
}
.trainings-list .training-box .col-md-6 {
    height: 100%;
}
.trainings-list .training-box h4 {
    font-size: 16px;
    width: 100%;
    margin-top: -5px;
    display: block;
    padding: 20px 10px;
    display: -webkit-box;
    max-width: calc(100% - 88px);
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-width: 100%;
    border: 1px solid #040044;
    border-top: 0;
    height: 75px;
}
.trainings-list .training-box img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center center;
}
.trainings-list .training-box.tbltr .img-border-vertical {
    width: 32px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 2;
    transform: scale(-1, -1);
}
.trainings-list .training-box.tbltr .img-border-horizontal {
    width: calc(100% - 30px);
    height: 32px;
    position: absolute;
    bottom: 0;
    left: 15px;
    z-index: 2;
    transform: scale(-1, -1);
}
.trainings-list .training-box.tbrtl .img-border-vertical {
    width: 32px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 2;
    transform: scale(1, -1);
}
.trainings-list .training-box.tbrtl .img-border-horizontal {
    width: calc(100% - 30px);
    height: 32px;
    position: absolute;
    bottom: 0;
    right: 15px;
    z-index: 2;
    transform: scale(1, -1);
}
.training-detail {
    min-height: 100%;
}
.main-img {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
    object-position: center center;
}
.training-detail .desc {
    line-height: 1.8;
}
.events-list {
    width: 100%;
}
.events-list .event-box {
    width: 100%;
    margin-bottom: 40px;
    background: #6AB3D22B;
}
.events-list a,
.events-list a:hover {
    text-decoration: none;
}
.events-list .event-box img {
    width: 100%;
    height: 256px;
    object-fit: cover;
    object-position: center center;
}
.events-list .event-box .event-infos {
    width: 100%;
    padding: 35px;
    text-align: center;
}
.events-list.knowledge-list .event-box .event-infos {
    padding: 20px;
}
.events-list.knowledge-list .event-box .event-infos p {
    display: -webkit-box;
    max-width: calc(100% - 88px);
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-width: 100%;
}
.events-list .event-box .event-infos h3 {
    font-size: 22px;
}
.events-list.knowledge-list .event-box .event-infos h3 {
    display: -webkit-box;
    max-width: calc(100% - 88px);
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-width: 100%;
    min-height: 49px;
}
.events-list .event-box .event-infos h4 {
    line-height: 1.8;
    font-weight: normal;
}
.training-fix-details {
    line-height: 1.8;
}
.btn-join {
    background: #5B9BD5;
    border: 1px solid #41719C;
    padding: 10px 40px;
    color: #fff;
    font-weight: 100;
    font-size: 26px;
    border-radius: 10px;
    cursor: pointer;
}
.btn-hero {
    background: transparent;
    border: 2px solid #fff;
    padding: 10px 40px;
    color: #fff;
    font-weight: 100;
    font-size: 26px;
    border-radius: 10px;
    cursor: pointer;
    transition: all .2s linear;
}
.btn-more {
    background: transparent;
    border: 2px solid #5B9BD5;
    padding: 10px 30px;
    color: #333;
    font-weight: 100;
    font-size: 22px;
    border-radius: 10px;
    cursor: pointer;
    transition: all .2s linear;
}
.btn-hero:hover {
    background: #fff;
    color: #333;
}
.disabled {
    filter: grayscale(10);
    opacity: 0.7;
    cursor: no-drop;
}
[data-page="coaching"] .big-quote {
    color: rgba(0,66,56,0.5)!important;
    line-height: 1.5;
    font-weight: 300;
    text-align: right;
    font-size: 22px;
    width: 70%;
    float: right;
    padding-left: 5%;
}
[data-page="coaching"] .big-quote:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 134px;
    height: 117px;
    background: url(/view/images/quote-mark-small.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
}
[data-page="coaching"] .big-quote span {
    display: block;
    font-size: 18px
}
.ui-accordion .ui-accordion-header {
    background: #f7f7f7;
    margin-top: 15px !important;
    color: #999b84;
    border: 0;
    padding: 15px 25px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    background-color: #383e42;
    padding: 4.5px;
    font-size: 20px;
    margin-top: 0 !important;
    transform: translateY(-50%);
    color: #fff;
    background-image: url(https://code.jquery.com/ui/1.10.4/themes/ui-lightness/images/ui-icons_ffffff_256x240.png)
}
.training-box .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    background-image: url(https://code.jquery.com/ui/1.10.4/themes/ui-lightness/images/ui-icons_222222_256x240.png)
}
[data-page='treningjeink'] .accordion h3 {
    margin-top: 0;
    padding-top: 0;
    cursor: pointer !important;
}
[data-page='treningjeink'] .accordion div p:first-child {
    margin-bottom: 5px;
}
[data-page='treningjeink'] .accordion:not(.show) div div.full {
    height: 0;
    overflow: hidden;
    /* transition: all .2s linear; */
    margin: 0 0;
}
[data-page='treningjeink'] .accordion.show div div.full {
    height: unset;
    margin: 0 0;
}
[data-page='treningjeink'] .accordion.show div div.intro {
    height: 0;
    overflow: hidden;
    /* transition: all .2s linear; */
    margin: 0 0;
}
[data-page='treningjeink'] .accordion:not(.show) div div.intro {
    height: unset;
    margin: 0 0;
}
[data-page='treningjeink'] .accordion div > div.intro p:first-child,
[data-page='treningjeink'] .accordion div > div.full p:first-child {
    margin-top: 0 !important;
}

.ui-widget-content {
    background: #f7f7f7 !important;
    border: 0 !important;
}
.accordion {
    max-width: 50%;
    margin: 50px auto 0 auto !important;
}
[data-page="treningjeink"] .accordion {
    width: 100%;
    max-width: 100%;
    margin: 20px 0 !important;
}
.hrpartnerpogram-1 {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center center;
}
[data-page='hr-partner-program'] .line-1 { width: 22.6% !important; }
[data-page='hr-partner-program'] .line-2 { width: 22.6% !important; }
[data-page='hr-partner-program'] .line-3 { width: 31% !important; }
[data-page='hr-partner-program'] .line-4 { width: 47.8% !important; }
[data-page='hr-partner-program'] .line-5 { width: 31% !important; }
p {
    line-height: 1.6;
    text-align: justify;
}
.height-128px { height: 128px;}
#slide_3 .vpfrs-item {
    padding: 30px;
    border: 6px solid #6AB3D26E;
}
#slide_3 .vpfrs-item p {
    padding-bottom: 0;
    margin-bottom: 0;
}
[data-page='coaching'] .owl-carousel {
    display: block !important;
}
.height-227px {
    height: 227px;
}
.footer-lines {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 84px;
    transform: rotate(180deg);
}
.footer-logo {
    width: 200px;
}
.social-media-icon {
    width: 40px;
    margin: 5px;
}
.footer > .container {
    z-index: 2;
}
.page-header {
    text-align: center;
    font-size: 48px;
    color: #fff;
    font-weight: 600;
    height: 300px;
    margin-bottom: 100px;
}
.page-header div {
    z-index:2;
    top: 50%;
    transform: translateY(-50%);
}
.page-header:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.25);
    z-index: 0;
}
.page-header .lines {
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: -50px;
    left: 0;
    transform: scaleX(-1);
}
.page-desc {
    text-align: center;
    display: block;
    padding-bottom: 20px;
    margin-bottom: 50px;
}
.page-desc:before {
    width: 256px;
    max-width: 95vw;
    content: '';
    bottom: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    background-color: #5B9BD5;
}
.tettsz-diagram {
    margin: 80px 0;
}
.tettsz-diagram > div {
    text-align: center;
}
.tettsz-diagram > div > div {
    font-size: 32px;
    font-weight: 100;
}
.tettsz-diagram > div > div > b {
    font-weight: 900;
    color: #007df7;
}
.tettsz-diagram > div > i {
    color: #007df7;
    font-size: 100px;
}
.author-photo {
    width: 140px;
    z-index: 2;
}
.input-group {
	margin-top: 15px;
}
.input-group.col-md-6 > .input-group.col-md-6 {
	margin-top: 0;
}
.input-group select:not(.without-minwidth) {
	min-width: 150px;
}
[data-page="jelentkezesi-lap"] .input-group select:not(.without-minwidth) {
    min-width: unset !important;
    padding-right: 20px;
}
.input-group input:focus, 
.input-group textarea:focus {
	border-bottom: 1px solid #009688;
}
.input-group textarea {
	height: 90px;
	padding: 10px;
}

.input-group label {
	font-size: 18px;
	color: #212529;
	display: block;
}
[data-page]:not([data-page='jelentkezesi-lap']) .input-group label:not(.tos-label) {
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.input-group input:not([type='checkbox']):not([type="radio"]),
.input-group textarea,
.input-group .input,
select.as-input,
.input-1,
.textarea-1 {
	width: 100%;
	height: 36px;
	padding: 0 10px;
	font-size: 14px;
	color: #212529;
	background: #fff;
	border-radius: 0;
	outline: unset;
	border: 1px solid rgba(0,150,136, 0.7);
	transition: border-bottom 1.2s linear;
}
.input-1 {
	width: auto;
	height: 20px
}
.textarea-1 {
	height: 100px;
	border: 1px solid rgba(0,150,136,0.7);
	resize: none;
	padding: 10px;
}

select.as-input {
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance: none;
	background: transparent;
	background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 5px;
}
.input-group input:focus,
.input-group textarea:focus {
	border-bottom: 1px solid #2677a6;
}
.input-group textarea {
	height: 90px;
	padding: 10px;
}
.items-select-group {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #ccc;
    text-align: center;
}
.items-select-group label {
    font-size: 20px;
}
.items-select-group small:not(.tos-accept-text) {
    font-size: 16px;
    display: block;
}
.items-select-group input:not([type='checkbox']) {
    font-size: 32px !important;
    height: 70px;
    width: 100px !important;
    margin: 20px auto;
    text-align: center;
    padding: 0 0 0 0 !important;
}
.items-select-group span {
    font-size: 24px !important;
    margin-left: 10px;
}

[type='checkbox'] {margin:0;padding:0;}
.header,
#slide_1,
#slide_1 .owl-item,
#slide_1 .owl-item img {
    height: 70vh;
}
.thank-email {
	text-align: center;
	margin-top: 40%;
	font-size: 32px;
}
.required > label:first-child:after {
    margin-top: 5px;
    margin-left: 10px;
    color: red;
    content: '*';
    font-size: 20px;
}
.error_border {
	border: 1px solid red !important;
}
.thank-you {
    max-width: 90vw; 
    width: 600px; 
    margin: 40px auto;
    font-size: 24px;
    text-align: center;
}
.highlight_border_box .mod-header span.mod-header-title {
	background: #6ab3d2;
    padding: 15px 20px;
    color: #fff;
    text-align: center;
}
.highlight_border_box .mod-header-title:before {display: none;}
.desc img {
    z-index: 2;
}
.desc img[style="float: right;"] {
    margin-left: 20px;
}
.desc img[style="float: left;"] {
    margin-right: 20px;
}
.text-white {color:#fff !important;text-decoration: none !important;}
.guest-author-label {
    position: absolute;
    z-index: 1;
    right: 10px;
    top: 10px;
    padding: 0px 10px;
    background: #050144;
    color: #fff;
    border-radius: 10px;
}
.cm-event-list-elem {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #BFBFFF;
}
.cm-event-list a:last-child .cm-event-list-elem {
    margin: 0;
    padding: 0;
    border-bottom: 0;
}
.cm-event-list-elem .img {
    width: 80px;
    height: 64px;
    float: left;
    margin-right: 10px;
}
.cm-event-list-elem .img img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    object-position: center center;
}
.cm-event-list-elem .text {
    float: left;
    width: calc(100% - 94px);
    height: 80px;
}
.cm-event-list-elem .text * {
    margin: 0;
    padding: 0;
}
.cm-event-list-elem h3 {
    font-size: 18px;
    max-width: 100%;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.cm-event-list-elem p {
    font-size: 16px;
    line-height: normal;
}
.cm-event-list-elem button {
    background: #5B9BD5;
    position: absolute;
    bottom: 0;
    right: 0;
    border: 1px solid #41719C;
    padding: 2px 5px !important;
    color: #fff;
    font-weight: 100;
    font-size: 14px;
    border-radius: 4px;
    cursor: pointer;   
}
.pagination {
    text-align: center;
    margin-top: 20px;
}
.pagination > a {
    padding: 10px 15px;
    background-color: #6ab3d2;
    color: #fff;
    margin: 5px
}
.pagination > a.active {
    background-color: #2677a6;
}
.module-cont.contact-homepage {
    padding-top: 0 !important;
}